/*
  Localizable.strings
  Created by DevLiuSir on 2024/10/30.
  
*/

"Accessibility permission" = "Barrierefreiheit";
"Screen recording permission" = "Bildschirmaufnahme";
"Full disk access" = "Vollständiger Festplattenzugriff";
"Files and Folders permission" = "Dateien und Ordner";
"Contacts permission" = "Kontakte";
"Calendars permission" = "Kalender";
"Reminders permission" = "Erinnerungen";
"Camera permission" = "Kamera";
"Microphone permission" = "Mikrofon";
"Location Services permission" = "Ortungsdienste";
"Input monitoring permission" = "Eingabeüberwachung";
"Bluetooth permission" = "Bluetooth";


"Drag_Step_One_With_Monterrey" = "1. Entsperre das Schloss 🔓 unten links. Wähle %@ aus und lösche es mit \"-\".";
"Drag_Step_One" = "1. Wähle %@ in der oberen Liste aus und lösche es mit \"-\".";
"Drag_Step_Two" = "2. Ziehe %@ in die obere Liste, um es zu erlauben.";

"FDA_Step_One_With_Monterrey" = "1. Entsperre das Schloss 🔓 unten links. Schalte um, falls %@ vorhanden ist.";
"FDA_Step_One" = "1. Schalte um, falls %@ in der Liste ist.";
"FDA_Step_Two" = "2. Ziehe %@ in die Liste und aktiviere den Schalter.";


"Permission Title" = "%@ Berechtigung erteilen";
"Permission sub Title" = "%@ benötigt Ihre Zustimmung zur Nutzung.";


"drag_here" = "Hier ablegen";


"close_alert_title"           = "Hinweis";
"close_alert_default_terminate" = "%@ braucht Berechtigungen zum Ausführen.";
"close_alert_default_normal"   = "Alle Rechte erforderlich für %@.";
"close_alert_continue"         = "Berechtigen";
"close_alert_quit"             = "App beenden";
"close_alert_confirm"          = "OK";


"Authorize" = "Zustimmen";
"Granted" = "Erteilt";
"View permission setting tutorail" = "Anleitung ansehen >>";
"Quit App" = "App beenden";
"Skip" = "Überspringen";


"Cancel" = "Abbrechen";
"Sure" = "Bestätigen";
"Show in Finder" = "Im Finder anzeigen";
